/* Preview server accept dialog */
"Allow" = "سماح";

/* Preview server accept dialog */
"Allow iOS device to preview" = "السماح لجهاز iOS بالمعاينة";

/* Preview server accept dialog */
"Decline" = "رفض";

/* title of tab in prefereneces */
"Sharing" = "Sharing";

